FROM odoo:17.0

# Install some deps
RUN pip install mygeotab

# Copy the tests directory into the image
COPY tests/ /tests/

# Set execute permissions and ownership
RUN chmod +x /tests/runtests.sh \
    && chown -R odoo:odoo /tests
